-- 基础信息
base_info = {
	group_id = 199001205
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 205001, gadget_id = 70500000, pos = { x = 259.135, y = 122.373, z = 326.493 }, rot = { x = 0.000, y = 170.190, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 205002, gadget_id = 70500000, pos = { x = 255.605, y = 120.476, z = 394.123 }, rot = { x = 0.000, y = 72.384, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 205003, gadget_id = 70500000, pos = { x = 353.960, y = 119.631, z = 376.807 }, rot = { x = 0.000, y = 300.058, z = 0.000 }, level = 20, point_type = 2033, area_id = 402 },
	{ config_id = 205004, gadget_id = 70500000, pos = { x = 381.214, y = 119.693, z = 393.445 }, rot = { x = 0.000, y = 75.609, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 205006, gadget_id = 70500000, pos = { x = 378.911, y = 119.778, z = 392.519 }, rot = { x = 0.000, y = 161.449, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 205008, gadget_id = 70500000, pos = { x = 355.735, y = 119.356, z = 382.898 }, rot = { x = 0.000, y = 44.868, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 205009, gadget_id = 70500000, pos = { x = 358.721, y = 119.385, z = 377.765 }, rot = { x = 0.000, y = 300.058, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 205010, gadget_id = 70500000, pos = { x = 361.048, y = 120.000, z = 389.839 }, rot = { x = 0.000, y = 300.058, z = 0.000 }, level = 20, point_type = 2033, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 205005, gadget_id = 70500000, pos = { x = 276.391, y = 122.120, z = 370.352 }, rot = { x = 0.000, y = 204.497, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
		{ config_id = 205007, gadget_id = 70500000, pos = { x = 358.324, y = 193.022, z = 429.986 }, rot = { x = 0.000, y = 75.609, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 205001, 205002, 205003, 205004, 205006, 205008, 205009, 205010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
